﻿
.parsley-errors-list {
	position:absolute;
	color: #cf1719;
	right:0;
	list-style:none;
	text-transform:lowercase;
	font-size:9px;
	margin: 0;
    padding: 3px;
	top:0;
}
.parsley-errors-list.filled {
	position:absolute;
	color: #cf1719;
	right:0;
	list-style:none;
	text-transform:lowercase;
	font-size:9px;
	margin: 0;
    padding: 3px;
	top:12px;
}
.select_grid .parsley-errors-list.filled {
	position:relative;
	text-align:right;
}

input.parsley-success, select.parsley-success, textarea.parsley-success {
/*color: #468847;
  background-color: #DFF0D8;
  border: 2px solid #749c52;*/
}

